@font-face {
    font-family: 'Nitti';
    src: url('Nitti-Light.woff2') format('woff2'), url('Nitti-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nitti';
    src: url('Nitti-Medium.woff2') format('woff2'), url('Nitti-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nitti';
    src: url('Nitti.woff2') format('woff2'), url('Nitti.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nitti';
    src: url('Nitti-BoldItalic.woff2') format('woff2'), url('Nitti-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nitti';
    src: url('Nitti-MediumItalic.woff2') format('woff2'), url('Nitti-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nitti';
    src: url('Nitti-Bold.woff2') format('woff2'), url('Nitti-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nitti';
    src: url('Nitti-Italic.woff2') format('woff2'), url('Nitti-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nitti';
    src: url('Nitti-LightItalic.woff2') format('woff2'), url('Nitti-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nitti';
    src: url('Nitti-Black.woff2') format('woff2'), url('Nitti-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nitti';
    src: url('Nitti-BlackItalic.woff2') format('woff2'), url('Nitti-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
